{
	"sortnum": 2,
    "name": "Adorn и ещё моды (я устал писать эту книгу)",
    "icon": "adorn:spruce_bench",
    "category": "patchouli:decoration",
    "pages": [
       	{
		   "type": "patchouli:text",
		   "title": "Adorn",
		   "text": "Небольшой мод, добавлящий уютные декорации для вашего островного домика"
	   	},
	   	{
		   "type": "patchouli:text",
		   "title": "Another Furniture",
		   "text": "Тоже мод на фурнитуру"
	   	},
		{
			"type": "patchouli:text",
			"title": "Chimes",
			"text": "Смешные брынькающие палочки. Отпугивают фантомов!"
		},
		{
			"type": "patchouli:text",
			"title": "Chimes",
			"text": "Смешные брынькающие палочки. Отпугивают фантомов!"
		}
    ]
}